A:link {
	color: #034DA2;
	text-decoration : none;
}
A:visited {
	color: #034DA2;
	text-decoration : none;
}
A:active {
	color: #034DA2;
	text-decoration : none;
}
A:hover {
	text-decoration : none;
	color: #00ff00;
}
a.head:link {
	color: #8B4513;
	text-decoration: none;
}
A.head:hover {
	text-decoration: underline;
	color: #009900;
}
A.navbar:link {
	color: white;
	font-weight: bold;
}
A.navbar:visited {
	color: white;
	text-decoration: none;
	font-weight: bold;
}
A.navbar:active {
	color: #00ff00;
	text-decoration : none;
	font-weight : bold;
	}
A.navbar:hover {
	color: #00ff00;
	text-decoration : none;
	font-weight : bold;
	}
A.newslink:link {
	color: #00ff00;
	text-decoration: none;
	font-size: 11px;
	font-weight: bold;
	line-height: 14px;
}
A.newslink:visited {
	color: #00ff00;
	text-decoration: none;
	font-size: 11px;
	font-weight: bold;
	line-height: 14px;
}
A.newslink:active {
	color: #00ff00;
	text-decoration: none;
	font-size: 11px;
	font-weight: bold;
	line-height: 14px;
}
A.newslink:hover {
	color: #00ff00;
	text-decoration: underline;
	font-size: 11px;
	font-weight: bold;
	line-height: 14px;
}
.bannerext {
	background: #9C0000;
	line-height: 1px
}
td.nav {
	vertical-align: top;
	background-color: #034DA2;
	color: White;
	font-family: Verdana, Arial, Helvetica, sans serif;
	font-size: 12px;
	font-weight: bold;
	border-color: #034DA2;
	border-right: 4px;
	border-left: 2px;
	white-space: nowrap;
}
td.SpecoMeter {
	vertical-align: top;
	text-align: center;
	background: #034DA2;
	font-family: Verdana, Arial, Helvetica, sans serif;
	padding-top: 8px;
	padding-bottom: 8px;
}
.about {
	font-family: Verdana, Arial, Helvetica, sans serif;
	background: #FFE718;
	border: solid #034DA2 2px;
	color: black;
	font-size: 11px;
	font-weight: normal;
	line-height: 16px;
	text-decoration: none;
}
.accblack {
	color: black;
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans serif;
	font-size: 13px;
	line-height: 19px;
}
.accbody {
	color: black;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans serif;
	font-size: 11px;
	line-height: 16px;
	font-weight: normal;
}
.accbodyleft {
	color: black;
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans serif;
	font-size: 11px;
	line-height: 16px;
	font-weight: normal;
}
.acc2black {
	color: black;
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans serif;
	font-size: 11px;
	line-height: 14px;
}
.acc2hdr {
	color: black;
	text-align: left;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans serif;
	font-size: 12px;
	line-height: 16px;
}
.acc2red {
	color: #9C0000;
	text-align: left;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans serif;
	font-size: 11px;
	line-height: 14px;
}
.accred {
	color: #9C0000;
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans serif;
	font-size: 13px;
	font-weight: bold;
	line-height: 19px;
}
.acchdr {
	color: #FFE718;
	text-align: center;
	vertical-align: top;
	font-family: Verdana, Arial, Helvetica, sans serif;
	font-size: 24px;
	line-height: 30px;
	font-weight: bold;
	padding-top: 20px;
}
.acchd2 {
	color: white;
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 18px;
	background-color : #9C0000;
}
.acchd3 {
	color: black;
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans serif;
	font-size: 12px;
	line-height: 18px;
}
.acclist {
	color: #0000AD;
	text-align: left;
	text-indent: 10px;
	font-family: Verdana, Arial, Helvetica, sans serif;
	font-size: 11px;
	font-weight: bold;
	line-height: 16px;
	text-indent : 10px;
}
.accpart1 {
	color: white;
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans serif;
	font-size: 11px;
	font-weight: bold;
	line-height: 16px;
	background-color : #9C0000;
}
.accpart2 {
	color: white;
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans serif;
	font-size: 11px;
	font-weight: bold;
	line-height: 16px;
	background-color: #CD0000;
}
.accpart3 {
	color: white;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans serif;
	font-size: 11px;
	font-weight: bold;
	line-height: 16px;
	background-color : #BD0000;
}
.back {
	background-color: White;
}
.accpart4 {
	color: white;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans serif;
	font-size: 11px;
	font-weight: bold;
	line-height: 16px;
	background-color : #9C0000;
}
.body {
	color: black;
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans serif;
	font-size: 12px;
	line-height: 18px;
	text-decoration : none;
}
.body2 {
	font-family: Verdana, Arial, Helvetica, sans serif;
	background: #ffffcc;
	border: solid #034DA2 2px;
	color: black;
	font-size: 11px;
	line-height: 16px;
	padding-top: 10px;
	padding-left: 6px;
	text-decoration : none;
}
.body3 {
	color: #034DA2;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans serif;
	font-size: 13px;
	font-weight: bold;
	line-height: 18px;
	padding-top: 20px;
	text-decoration : none;
}
.body4 {
	color: #9C0000;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans serif;
	font-size: 13px;
	font-weight: bold;
	line-height: 18px;
	text-decoration : none;
}
.body5 {
	color: #034DA2;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans serif;
	font-size: 11px;
	font-weight: bold;
	line-height: 16px;
	padding-top: 10px;
	text-decoration : none;
}
.body6 {
	color: #034DA2;
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 18px;
	text-decoration : none;
}
.body7 {
	font-family: Verdana, Arial, Helvetica, sans serif;
	color: black;
	font-size: 11px;
	line-height: 16px;
	padding-top: 10px;
	padding-left: 6px;
	text-decoration : none;
}
.caption {
	color: black;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans serif;
	font-size: 12px;
	line-height: 16px;
	padding-top: 10px;
}
.centrebold {
	color: black;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans serif;
	font-size: 12px;
	font-weight: bold;
}
.container {
	background-color: #BFBFBF;
}
.distbody {
	color: black;
	background: #ffffcc;
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans serif;
	font-size: 14px;
	line-height: 19px;
	border-left: 1px solid #9C0000;
	border-bottom: 1px solid #9C0000;
   padding-left: 6px;
}
.distbodyright {
	color: black;
	background: #ffffcc;
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans serif;
	font-size: 14px;
	line-height: 19px;
	border-left: 1px solid #9C0000;
	border-right: 1px solid #9C0000;
	border-bottom: 1px solid #9C0000;
   padding-left: 6px;
}
.distbody2 {
	color: #9C0000;
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans serif;
	font-size: 14px;
	line-height: 19px;
	font-weight: bold;
   padding-left: 6px;
}
.distbodyfax {
	color: black;
	background: #ffffcc;
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans serif;
	font-size: 14px;
	line-height: 19px;
}
.disthead {
	color: white;
	background: #9C0000;
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans serif;
	font-size: 18px;
	line-height: 26px;
	font-weight: bold;
	padding-left: 6px;
	}
.homebody {
	color: black;
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans serif;
	font-size: 12px;
	line-height: 18px;
	vertical-align: top;
}
.homelead {
	color: black;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans serif;
	font-size: 12px;
	line-height: 18px;
	border: thin solid Maroon;
}
.homered {
	color: #9C0000;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans serif;
	font-size: 11px;
	line-height: 14px;
}
.hdr1 {
	color: #034DA2;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans serif;
	font-size: 18px;
	line-height: 26px;
	font-weight: bold;
}
.hdr2 {
	color: white;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans serif;
	font-size: 18px;
	line-height: 26px;
	font-weight: bold;
}
.hdr3 {
	color: #9C0000;
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans serif;
	font-size: 13px;
	line-height: 16px;
	font-weight: bold;
}
.hdrred {
	color: #9C0000;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans serif;
	font-size: 18px;
	line-height: 26px;
	font-weight: bold;
}
.italc {
	color: black;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans serif;
	font-size: 12px;
	font-style: italic;
	line-height: 18px;
}
.msds1 {
	color: black;
	background: #ffffcc;
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans serif;
	font-size: 11px;
	line-height: 14px;
	vertical-align: top;
}
.msds2 {
	color: black;
	background: #ffffff;
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans serif;
	font-size: 11px;
	line-height: 14px;
	vertical-align : top;
}
.navback {
	color: White;
	font-family: Verdana, Arial, Helvetica, sans serif;
	font-size: 11px;
	font-weight: bold;
	background: #034DA2;
	background-color: #034DA2;
	border-right: 2px #0078EC;
}
.navbuy {
	color: #ffcc00;
	font-family: Verdana, Arial, Helvetica, sans serif;
	font-size: 14px;
	font-weight: bold;
}
.navhead {
	color: white;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans serif;
	font-size: 13px;
	line-height: 26px;
	background-color: #9C0000;
	padding-left: 3px
}
.navhere {
	color: #FFE718;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans serif;
	font-size: 12px;
	font-weight: bold;
}
.navind {
	color: white;
	font-family: Verdana, Arial, Helvetica, sans serif;
	font-size: 12px;
	font-weight: normal;
	padding-left: 3px;
}
.navindhere {
	color: #FFE718;
	font-family: Verdana, Arial, Helvetica, sans serif;
	font-size: 12px;
	font-weight: bold;
	padding-left : 3px;
}
.navind2 {
	color: white;
	font-family: Verdana, Arial, Helvetica, sans serif;
	font-size: 10px;
	font-weight: bold;
	line-height: 16px;
	padding-left: 6px;
}
.navind2here {
	color: #FFE718;
	font-family: Verdana, Arial, Helvetica, sans serif;
	font-size: 10px;
	font-weight: bold;
	line-height: 16px;
	padding-left: 6px;
}
.navtext {
	font-family: Verdana, Arial, Helvetica, sans serif;
	color: #ffffff;
	font-size: 11px;
	font-weight: bold;
	line-height: 14px;
}
.navyellow {
	color: #FFE718;
	text-align: center;
	vertical-align: top;
	font-family: Verdana, Arial, Helvetica, sans serif;
	font-size: 11px;
	line-height: 16px;
	font-weight: bold;
}
.news {
	font-family: Verdana, Arial, Helvetica, sans serif;
	background: #034DA2;
	color: #ffffff;
	font-size: 11px;
	line-height: 14px;
	border: solid #0000AD 1px;
}
.newshead {
	color: #ffffff;
	background: #9C0000;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans serif;
	font-size: 13px;
	font-weight: bold;
	line-height: 18px;
}
.newshdr2 {
	font-family: Verdana, Arial, Helvetica, sans serif;
	color: yellow;
	font-size: 12px;
	font-weight: bold;
	line-height: 14px;
}
.newstext2 {
	color: white;
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans serif;
	font-size: 11px;
	line-height: 14px;
	background-color: #9C0000;
}
.nut1 {
	color: black;
	background: #ffffcc;
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans serif;
	font-size: 11px;
	line-height: 12px;
	vertical-align: top;
}
.nut2 {
	color: black;
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans serif;
	font-size: 11px;
	line-height: 12px;
	vertical-align : top;
}
.nuthd {
	color: white;
	background: #9C0000;
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans serif;
	font-size: 11px;
	font-weight: bold;
	line-height: 14px;
}
.nutmk {
	color: #9C0000;
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans serif;
	font-size: 12px;
	line-height: 13px;
	font-weight: bold;
	border: 1px solid #9C0000;
	padding-left: 4px;
}
.nuttb {
	border: 1px solid Black;
}
.rac1 {
	color: black;
	background: #ffffcc;
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans serif;
	font-size: 11px;
	line-height: 14px;
	vertical-align : top;
}
.rac2 {
	color: black;
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans serif;
	font-size: 11px;
	line-height: 14px;
	vertical-align : top;
}
.rac3 {
	color: black;
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans serif;
	font-size: 13px;
	line-height: 20px;
	background-color: #FF9797;
}
.racbold1 {
	color: #034DA2;
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans serif;
	font-size: 11px;
	font-weight: bold;
	line-height: 14px;
}
.rachd {
	color: white;
	background: #9C0000;
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans serif;
	font-size: 13px;
	font-weight: bold;
	line-height: 20px;
}
.small {
	color: black;
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans serif;
	font-size: 9px;
	line-height: 12px;
	text-decoration : none;
}
.scgbody {
	color: black;
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans serif;
	font-size: 12px;
	line-height: 18px;
}
.scgpartno {
	color: black;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans serif;
	font-size: 11px;
	font-weight: bold;
	line-height: 18px;
	padding-top: 20px;
	text-decoration : none;
}
.vhtbody {
	color: black;
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans serif;
	font-size: 11px;
	line-height: 16px;
}
.vhtbox {
	font-family: Verdana, Arial, Helvetica, sans serif;
	background: #ffffcc;
	border: solid #034DA2 2px;
	color: #000000;
	font-size: 11px;
	line-height: 16px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
	padding-right: 20px;
}
.vhtmsds {
	font-family: Verdana, Arial, Helvetica, sans serif;
	border: solid #9C0000 2px;
	color: #000000;
	font-size: 12px;
	line-height: 16px;
}
.vhtrec {
	color: #9C0000;
	text-align: left;
	vertical-align: top;
	font-family: Verdana, Arial, Helvetica, sans serif;
	font-size: 11px;
	line-height: 16px;
	font-weight: bold;
}
.vhtshuttle {
	color: #034DA2;
	font-family: Verdana, Arial, Helvetica, sans serif;
	font-size: 11px;
	font-weight: bold;
	line-height: 16px;
	vertical-align: top;
}
.vhtsub {
	color: #034DA2;
	text-align: center;
	vertical-align: top;
	font-family: Verdana, Arial, Helvetica, sans serif;
	font-size: 18px;
	line-height: 24px;
	font-weight: bold;
	padding-top: 20px;
}
.vhtsub2 {
	color: black;
	text-align: left;
	vertical-align: top;
	font-family: Verdana, Arial, Helvetica, sans serif;
	font-size: 11px;
	line-height: 16px;
	font-weight: bold;
}
.web {
	font-family: Verdana, Arial, Helvetica, sans serif;
	background: #bdf5f9;
	border: solid #034DA2 1px;
	text-align: center;
	color: black;
	font-size: 11px;
	line-height: 16px;
	padding-bottom: 8px;
	}
